.list-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 30px;
}

.list-filters {
    background-color: #f5f4eb;
    width: 100%;
    max-width: 240px;
    padding: 15px;
    box-sizing: border-box;
    border-radius: 0px;
}

.list-content {
    flex: 1;
}

.list-items-info {
    background-color: #f5f4eb;
    padding: 20px;
    text-align: center;
    margin-bottom: 20px;
}

.list-items-found {
    font-size: 18px;
}

.list-items-searched-for {
    margin-top: 5px;
}

.list-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
}

.list-item {
    width: calc(50% - 10px);
    border: 1px solid #e4e4e4;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.list-item-header {
    background-color: #174d5d;
    padding: 20px;
    text-align: center;
}

.list-item-picture {
    width: 100%;
    height: 120px;
    object-fit: contain;
    display: block;
}

.list-item-origin {
    padding: 20px;
    text-align: center;
}

.list-item-made-in-canada {
    background-color: #578d9d;
    color: #ffffff;
}

.list-item-product-of-canada {
    background-color: #d11a1f;
    color: #ffffff;
}

.list-item-origin-title {
    font-size: 18px;
}

.list-item-content {
    flex: 1;
    padding: 20px;
}

.list-item-name {
    margin: 0px;
    font-size: 18px;
    color: #174d5d;
    margin-bottom: 20px;
}

.list-item-category {
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 20px;
}

.list-item-website {
    margin-top: 20px;
}

.list-item-description {
    margin-top: 20px;
}

.list-item-footer {
    padding: 20px;
    text-align: center;
    background-color: #f6f6f6;
}

.list-items-pager {
    background-color: #f5f4eb;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    margin-top: 20px;
    font-size: 1.15em;
}

.list-items-pager ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

.list-items-pager ul li {
    display: inline-block;
    margin: 5px;
}

.list-items-pager ul li a {
    color: #1d4372;
}

.list-items-pager-current {
    font-weight: bold;
    color: #1d4372;
}

.list-show-filters-resp {
    display: none;
    text-align: center;
    margin-bottom: 20px;
}

.list-filter-checkbox {
    display: flex;
    flex-direction: row;
    margin-bottom: 5px;
}

.list-filter-checkbox label {
    flex: 1;
    margin-left: 5px;
}

@media screen and (max-width: 800px) {

    .list-item {
        width: 100%;
    }
    
}

@media screen and (max-width: 600px) {

    .list-item-wrapper {
        display: block;
    }

    .list-filters {
        display: none;
    }

    .list-show-filters-resp {
        display: block;
    }
    
}
